Orbiq logoTrust Center Documentation
API v1 ReferenceNda templatesIdVersionsVersionid

Delete NDA template version

Delete a version of an NDA template that you no longer need. Any version except the active one can be deleted. The template and its other versions are not…

DELETE
/api/v1/nda-templates/{id}/versions/{versionId}

Delete a version of an NDA template that you no longer need.

Any version except the active one can be deleted. The template and its other versions are not changed.

Authorization

bearerAuth
AuthorizationBearer <token>

API key generated in Admin Center Integrations

In: header

Path Parameters

id*string

Template ID

Formatuuid
versionId*string

Version ID

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/nda-templates/497f6eca-6276-4993-bfeb-53cbbbba6f08/versions/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty

How is this guide?